DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #513

Cap nhat phé duyét to trinh cha truong da ky duyét.
10/22/2020 03:34 PM - Truong Nguyen Vu

Status: Closed Start date: 10/22/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Trugng

Em gui anh t& trinh ctia P.Thuong hiéu da dugc duyét to trinh gidy, anh cap nhat gitp em Ién phan mém ams (P.TH da tao t& trinh
s& 0026/2020/Ttr-0690605)

Em cam on

Tran trong

Nguyén Thu Thay (Ba)

Nhén vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuging 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668
M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

History

#1 - 10/22/2020 04:43 PM - Luc Tran Van
- File TT 0026 0690605.xIsx added

#2 - 10/22/2020 04:55 PM - Luc Tran Van
- File DATA CAC CAP PHE DUYET.txt added

#3 - 10/22/2020 05:33 PM - Truong Nguyen Vu
- File FILE 10 - UPDATE PLAPP.txt added

#4 - 10/27/2020 09:39 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 8 - GETDATA 00262020TTR.ixt 2.08 KB 10/22/2020 Truong Nguyen Vu
TT 0026 0690605.xlIsx 22.6 KB 10/22/2020 Luc Tran Van
DATA CAC CAP PHE DUYET.ixt 14.8 KB 10/22/2020 Luc Tran Van
FILE 10 - UPDATE PLAPP.ixt 4.66 KB 10/22/2020 Truong Nguyen Vu
